#for-new-text {
    padding-bottom: 40px;
}

html {
    background: linear-gradient(to bottom right, #013d09, #64bfe7) no-repeat center center fixed;
}

h1, h2, h3, h4, h6, p {
    font-family: Arial, Helvetica, sans-serif;
    color: white;
}

.container {
  height: 70vh;
}

body {
    text-align: center;
    position: relative;
}

header {
    text-align: center;
    position: relative;
}

#output-text {
    color: black;
}

#output-text.has-text {
  background-color: #ffffff54;
  width: fit-content;
  margin: 3% auto;
}

footer {
    position: absolute;
    bottom: 0;
    right: 45%;
    color: white;
}